/*     1239705 : 맞춤형 컨텐츠      */
.empty__1239705__ * {box-sizing:border-box;}
.empty__1239705__ > dl {margin:0}
.empty__1239705__ > dl dt {margin-bottom:22px;padding:15px;background:#333333;box-shadow:8px 8px 8px #adadad}
.empty__1239705__ > dl dt .title {margin-right:10px;font-size:22px;color:#30b155}
.empty__1239705__ > dl dt .year {font-size:24px;color:#ffffff;}
.empty__1239705__ > dl dd {margin:0;}
.empty__1239705__ > dl dd > p {margin:0;padding:3px 0;}

@media all and (min-width:768px) {
	.empty__1239705__ > dl {display:table;width:100%;}
	.empty__1239705__ > dl dt {position:relative;display:table-cell;vertical-align:top;width:230px;margin-bottom:0;padding:30px;box-shadow:20px 13px 12px 2px #adadad;}
	.empty__1239705__ > dl dt:before {content:'';display:block;position:absolute;top:0;left:30px;right:30px;height:1px;background:#555555;}
	.empty__1239705__ > dl dt .title {display:block;margin-right:0;font-size:22px;}
	.empty__1239705__ > dl dt .year {font-size:24px;}
	.empty__1239705__ > dl dd {display:table-cell;vertical-align:top;margin:0;padding:25px 60px;border-top:1px solid #ffffff;}
}


/*     1239715 : BLANK 컨텐츠      */
.blank__1239715__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__1239715__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1239715__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1239715__ {height:20px}
}

/*     1239725 : 맞춤형 컨텐츠      */
.empty__1239725__ * {box-sizing:border-box;}
.empty__1239725__ > dl {margin:0}
.empty__1239725__ > dl dt {margin-bottom:22px;padding:15px;background:#333333;box-shadow:8px 8px 8px #adadad}
.empty__1239725__ > dl dt .title {margin-right:10px;font-size:22px;color:#30b155}
.empty__1239725__ > dl dt .year {font-size:24px;color:#ffffff;}
.empty__1239725__ > dl dd {margin:0;}
.empty__1239725__ > dl dd > p {margin:0;padding:3px 0;}

@media all and (min-width:768px) {
	.empty__1239725__ > dl {display:table;width:100%;}
	.empty__1239725__ > dl dt {position:relative;display:table-cell;vertical-align:top;width:230px;margin-bottom:0;padding:30px;box-shadow:20px 13px 12px 2px #adadad;}
	.empty__1239725__ > dl dt:before {content:'';display:block;position:absolute;top:0;left:30px;right:30px;height:1px;background:#555555;}
	.empty__1239725__ > dl dt .title {display:block;margin-right:0;font-size:22px;}
	.empty__1239725__ > dl dt .year {font-size:24px;}
	.empty__1239725__ > dl dd {display:table-cell;vertical-align:top;margin:0;padding:25px 60px;border-top:1px solid #dddddd;}
}


/*     1239735 : BLANK 컨텐츠      */
.blank__1239735__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__1239735__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1239735__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1239735__ {height:20px}
}

/*     1239745 : 맞춤형 컨텐츠      */
.empty__1239745__ * {box-sizing:border-box;}
.empty__1239745__ > dl {margin:0}
.empty__1239745__ > dl dt {margin-bottom:22px;padding:15px;background:#333333;box-shadow:8px 8px 8px #adadad}
.empty__1239745__ > dl dt .title {margin-right:10px;font-size:22px;color:#30b155}
.empty__1239745__ > dl dt .year {font-size:24px;color:#ffffff;}
.empty__1239745__ > dl dd {margin:0;}
.empty__1239745__ > dl dd > p {margin:0;padding:3px 0;}

@media all and (min-width:768px) {
	.empty__1239745__ > dl {display:table;width:100%;}
	.empty__1239745__ > dl dt {position:relative;display:table-cell;vertical-align:top;width:230px;margin-bottom:0;padding:30px;box-shadow:20px 13px 12px 2px #adadad;}
	.empty__1239745__ > dl dt:before {content:'';display:block;position:absolute;top:0;left:30px;right:30px;height:1px;background:#555555;}
	.empty__1239745__ > dl dt .title {display:block;margin-right:0;font-size:22px;}
	.empty__1239745__ > dl dt .year {font-size:24px;}
	.empty__1239745__ > dl dd {display:table-cell;vertical-align:top;margin:0;padding:25px 60px;border-top:1px solid #dddddd;}
}


/*     1239755 : BLANK 컨텐츠      */
.blank__1239755__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__1239755__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1239755__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1239755__ {height:20px}
}

/*     1239765 : 맞춤형 컨텐츠      */
.empty__1239765__ * {box-sizing:border-box;}
.empty__1239765__ > dl {margin:0}
.empty__1239765__ > dl dt {margin-bottom:22px;padding:15px;background:#333333;box-shadow:8px 8px 8px #adadad}
.empty__1239765__ > dl dt .title {margin-right:10px;font-size:22px;color:#30b155}
.empty__1239765__ > dl dt .year {font-size:24px;color:#ffffff;}
.empty__1239765__ > dl dd {margin:0;}
.empty__1239765__ > dl dd > p {margin:0;padding:3px 0;}

@media all and (min-width:768px) {
	.empty__1239765__ > dl {display:table;width:100%;}
	.empty__1239765__ > dl dt {position:relative;display:table-cell;vertical-align:top;width:230px;margin-bottom:0;padding:30px;box-shadow:20px 13px 12px 2px #adadad;}
	.empty__1239765__ > dl dt:before {content:'';display:block;position:absolute;top:0;left:30px;right:30px;height:1px;background:#555555;}
	.empty__1239765__ > dl dt .title {display:block;margin-right:0;font-size:22px;}
	.empty__1239765__ > dl dt .year {font-size:24px;}
	.empty__1239765__ > dl dd {display:table-cell;vertical-align:top;margin:0;padding:25px 60px;border-top:1px solid #dddddd;}
}


